# Uses of Class
org.eclipse.emf.cdo.eresource.provider.CDOTextResourceItemProvider

Packages that use CDOTextResourceItemProvider
Package
Description
org.eclipse.emf.cdo.eresource.provider
The generated EMF edit support of the CDO repository file system.

## Uses of CDOTextResourceItemProvider in org.eclipse.emf.cdo.eresource.provider

Fields in org.eclipse.emf.cdo.eresource.provider declared as CDOTextResourceItemProvider
Modifier and Type
Field
Description
`protected CDOTextResourceItemProvider`
EresourceItemProviderAdapterFactory.`cdoTextResourceItemProvider`
This keeps track of the one adapter used for all `CDOTextResource` instances.